Function
getType
Returns the type name of the current annotation.
getType(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
The type name of the current annotation, e.g. "exon" or "mRNA".
Types: SequenceConcept
Remarks: This a reference to an entry in the annotationTypeStore.
Member of
AnnotationTree Iterator
See Also
setType
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58